uuid: f1961670-12d2-4fd2-b084-d10ca08e1b79
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: io0rtYy4rt2Jmwje9xibomS8ro9j39M2qvbOQorEN7U
id: image
label: Image
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
